.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000}

a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none}

.uh1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #000000; padding-left: 10px}

.text {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; padding-left: 10px; padding-right: 10px}

.copy {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}

.popisky { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000 }

.text_justify { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-align: justify}

.textCopy { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; padding-left: 10px; padding-right: 10px }

.obrys {  border: 1px #000000 solid}

.index { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}

.indexnadpis { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000 ; font-weight: bold; letter-spacing: 1px}

.vstup { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: bold; letter-spacing: 0em}

h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none; font-weight: normal; margin-left: 10px; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px}

.text2 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; padding-right: 10px }

.knihynadpis {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF3333}

.knihytext { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}

a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal}

a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal}

border {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.border {  border: 1px #FF0000 solid}

.textsmall { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}

